Table of Contents

Class: Finger | Twisted-0.17.4/twisted/protocols/finger.py
--- | ---

Base Classes |
--- | ---
basic.LineReceiver

Methods |
--- | ---
_refuseMessage forwardQuery getDomain getUser lineReceived
| _refuseMessage

    _refuseMessage ( self,  message )

| forwardQuery

    forwardQuery (
            self,
            slash_w,
            user,
            host,
            )

| getDomain

    getDomain ( self,  slash_w )

| getUser

    getUser (
            self,
            slash_w,
            user,
            )

| lineReceived

    lineReceived ( self,  line )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0